header {
  font-family: 'Open Sans', sans-serif;
  background:#fff!important;
  position:relative!important;
  height:155px!important;
  -webkit-font-smoothing: antialiased;
}

#logo {
  position:absolute;
  height:107px!important;
  width:276px!important;
  background:url('/img/newHeader/blitz-new-logos.png') 0px 0px no-repeat;
  left:-60px!important;
  top:0px!important;
  z-index:100!important;
}

#logo.bw {
 /*   background-image:url('/img/blitz-logo-black-and-wight.png') !important; */
 background: url('/img/logo_black2.png') 0px -60px  !important;
}

body.sport #logo { background:url('/img/newHeader/blitz-new-logos.png') 0px -107px no-repeat; }
body.show #logo { background:url('/img/newHeader/blitz-new-logos.png') 0px -214px no-repeat; }
body.ladies #logo { background:url('/img/newHeader/blitz-new-logos.png') 0px -321px no-repeat; } 
body.health #logo { background:url('/img/newHeader/blitz-new-logos.png') 0px -428px no-repeat; }
body.pensioner #logo { background:url('/img/newHeader/blitz-new-logos.png') 0px -535px no-repeat; }

#topNav {
  margin:0;
  padding:0;
  list-style:none;
  float:left;
  position:relative;
  z-index:200!important;
  display:block;
  height:38px;
  width:940px;
  background: rgba(54,54,54,1);
  background: -moz-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(30,30,30,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(54,54,54,1)), color-stop(100%, rgba(30,30,30,1)));
  background: -webkit-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(30,30,30,1) 100%);
  background: -o-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(30,30,30,1) 100%);
  background: -ms-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(30,30,30,1) 100%);
  background: linear-gradient(to bottom, rgba(54,54,54,1) 0%, rgba(30,30,30,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#1e1e1e', GradientType=0 );
  overflow:hidden;
}

#topNav li {
  float:left;
  border-right:1px solid #3f3f3f;
  height:38px;
}

#topNav li:last-child {
  border:none;
  -webkit-font-smoothing: antialiased;
}

#topNav li a.selected {
  background: rgba(0,103,163,1);
  background: -moz-linear-gradient(top, rgba(0,103,163,1) 0%, rgba(0,73,137,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,103,163,1)), color-stop(100%, rgba(0,73,137,1)));
  background: -webkit-linear-gradient(top, rgba(0,103,163,1) 0%, rgba(0,73,137,1) 100%);
  background: -o-linear-gradient(top, rgba(0,103,163,1) 0%, rgba(0,73,137,1) 100%);
  background: -ms-linear-gradient(top, rgba(0,103,163,1) 0%, rgba(0,73,137,1) 100%);
  background: linear-gradient(to bottom, rgba(0,103,163,1) 0%, rgba(0,73,137,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067a3', endColorstr='#004989', GradientType=0 );  
  border:none;
  padding:12px 20px; 
  
}


body.sport #topNav li a.selected {
  background: rgba(207,0,0,1);
  background: -moz-linear-gradient(top, rgba(207,0,0,1) 0%, rgba(146,5,5,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(207,0,0,1)), color-stop(100%, rgba(146,5,5,1)));
  background: -webkit-linear-gradient(top, rgba(207,0,0,1) 0%, rgba(146,5,5,1) 100%);
  background: -o-linear-gradient(top, rgba(207,0,0,1) 0%, rgba(146,5,5,1) 100%);
  background: -ms-linear-gradient(top, rgba(207,0,0,1) 0%, rgba(146,5,5,1) 100%);
  background: linear-gradient(to bottom, rgba(207,0,0,1) 0%, rgba(146,5,5,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0000', endColorstr='#920505', GradientType=0 );  
}

body.show #topNav li a.selected {
  background: rgba(240,3,3,1);
  background: -moz-linear-gradient(top, rgba(240,3,3,1) 0%, rgba(204,0,0,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,3,3,1)), color-stop(100%, rgba(204,0,0,1)));
  background: -webkit-linear-gradient(top, rgba(240,3,3,1) 0%, rgba(204,0,0,1) 100%);
  background: -o-linear-gradient(top, rgba(240,3,3,1) 0%, rgba(204,0,0,1) 100%);
  background: -ms-linear-gradient(top, rgba(240,3,3,1) 0%, rgba(204,0,0,1) 100%);
  background: linear-gradient(to bottom, rgba(240,3,3,1) 0%, rgba(204,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f00303', endColorstr='#cc0000', GradientType=0 );
}

body.ladies #topNav li a.selected {
  background: rgba(255,161,206,1);
  background: -moz-linear-gradient(top, rgba(255,161,206,1) 0%, rgba(235,111,169,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,161,206,1)), color-stop(100%, rgba(235,111,169,1)));
  background: -webkit-linear-gradient(top, rgba(255,161,206,1) 0%, rgba(235,111,169,1) 100%);
  background: -o-linear-gradient(top, rgba(255,161,206,1) 0%, rgba(235,111,169,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,161,206,1) 0%, rgba(235,111,169,1) 100%);
  background: linear-gradient(to bottom, rgba(255,161,206,1) 0%, rgba(235,111,169,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa1ce', endColorstr='#eb6fa9', GradientType=0 );
}


body.health #topNav li a.selected {
background: rgba(128,230,69,1);
background: -moz-linear-gradient(top, rgba(128,230,69,1) 0%, rgba(96,173,54,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,230,69,1)), color-stop(100%, rgba(96,173,54,1)));
background: -webkit-linear-gradient(top, rgba(128,230,69,1) 0%, rgba(96,173,54,1) 100%);
background: -o-linear-gradient(top, rgba(128,230,69,1) 0%, rgba(96,173,54,1) 100%);
background: -ms-linear-gradient(top, rgba(128,230,69,1) 0%, rgba(96,173,54,1) 100%);
background: linear-gradient(to bottom, rgba(128,230,69,1) 0%, rgba(96,173,54,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80e645', endColorstr='#60ad36', GradientType=0 );
}

body.pensioner #topNav li a.selected {
background: rgba(158,103,51,1);
background: -moz-linear-gradient(top, rgba(158,103,51,1) 0%, rgba(119,77,36,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(158,103,51,1)), color-stop(100%, rgba(119,77,36,1)));
background: -webkit-linear-gradient(top, rgba(158,103,51,1) 0%, rgba(119,77,36,1) 100%);
background: -o-linear-gradient(top, rgba(158,103,51,1) 0%, rgba(119,77,36,1) 100%);
background: -ms-linear-gradient(top, rgba(158,103,51,1) 0%, rgba(119,77,36,1) 100%);
background: linear-gradient(to bottom, rgba(158,103,51,1) 0%, rgba(119,77,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e6733', endColorstr='#774d24', GradientType=0 );
}

#topNav li a {
  font-family: 'Open Sans', sans-serif;
  font-weight:bold;
  -webkit-font-smoothing: antialiased;
  font-size:14px;
  line-height:14px;
  display:block;
  border-bottom:4px solid #d40d12;
  color:#fff;
  padding:11px 18px 8px 18px;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, .30);  
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
  
#topNav li a#tab1 { border-color:#004a89; }
#topNav li a#tab2 { border-color:#920505; }
#topNav li a#tab3 { border-color:#cc0000; }
#topNav li a#tab4 { border-color:#eb6fa9; }
#topNav li a#tab5 { border-color:#5fad36; }
#topNav li a#tab6 { border-color:#774d24; }
#topNav li a#tab7 { border-color:#808080; }
#topNav li a#tab8 { border-color:#209ae7; }

#topNav li a#tab1:hover { background-color: #002341; color:#fff; }
#topNav li a#tab2:hover { background-color: #6e0003; color:#fff; }
#topNav li a#tab3:hover { background-color: #7c0000; color:#fff; }
#topNav li a#tab4:hover { background-color: #6a0032; color:#fff; }
#topNav li a#tab5:hover { background-color: #1f5900; color:#fff; }
#topNav li a#tab6:hover { background-color: #2f1700; color:#fff; }
#topNav li a#tab7:hover { background-color: #383838; color:#fff; }
#topNav li a#tab8:hover { background-color: #00385c; color:#fff; }


#headerSearch {
  height:26px;
  width:170px;
  overflow:hidden;
  background: rgba(230,230,230,1);
  background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(254,254,254,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(100%, rgba(254,254,254,1)));
  background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(254,254,254,1) 100%);
  background: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(254,254,254,1) 100%);
  background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(254,254,254,1) 100%);
  background: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(254,254,254,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#fefefe', GradientType=0 );
  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
  margin:6px 0 0 5px;
}

#headerSearch #headerSearchInput {
  border:none;
  background:none;
  width:135px;
  height:26px;
  float:left;
  margin:0 5px;
  padding:7px 5px;
  font-size:12px;
}

#headerSearch input[type="submit"] {
  border:none;
  background-color:none;
  background:url('/img/newHeader/searchBtn.png');
  width:19px;
  height:20px;
  float:left;
  margin:2px 0 0 0;
}

#subNav {
  height:35px;
  width:940px;
  list-style:none;
  float:left;
  margin:0;
  padding:0;
  background:#004a89;
}

body.sport #subNav { background:#920505; }
body.show #subNav { background:#CC0000; }
body.ladies #subNav { background:#eb6fa9; }
body.health #subNav { background:#5fad36; }
body.pensioner #subNav { background:#774d24; }  


body.sport #subNav li { border-color:#5F0000; }
body.show #subNav li { border-color:#890000; }
body.ladies #subNav li { border-color:#DC5594; }
body.health #subNav li { border-color:#448E1C; }
body.pensioner #subNav li { border-color:#5B3A1A; }

              
#subNav li {
  float:left;
  border-right:1px solid #6692b8;
  margin-top:11px;
}

#subNav li:first-child {
  margin-left:10px;
}

#subNav li:last-child {
  border:none;
}

#subNav li a {
  -webkit-font-smoothing: antialiased;
  font-size:12px;
  color:#fff;
  line-height:12px;
  display:block;
  padding:0 10px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .30);  
}

#subNav li a.active_menu { 
  text-decoration:underline;  
}

#subNav li a:hover {
  text-decoration:underline;
}

#bigNav {
  background: rgba(229,229,229,1);
  background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,229,229,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 );
  display:block;
  list-style:none;
  margin:0;
  padding:0;
  float:left;
  width:685px;
  /*width:516px;*/
  margin-left:255px;
}

#bigNav li {
float:left;
height:82px;
display:block;
margin-right:1px;
background:#fff;
}

#bigNav li:last-child {
  margin-right:0;
}

#bigNav li a {
  -webkit-font-smoothing: antialiased;
  display:block;
  float:left;
  background:#fff;
  font-size:13px;
  line-height:16px;
  color:#262626;
  height:82px;
}

#bigNav > li > a > span {
  float:left;
  display:block;
  width:auto;
  font-size:16px;
  color:#209ae7;
  font-weight:bold;
  line-height:16px;
  margin-top:24px;
  
}

#bigNav li a div {
float:left;

}

#bigNav li a.tvBtn { 
  padding:0 0 0 76px;
  background:url('/img/newHeader/newHeaderTv.gif') 10px 12px no-repeat;
  width:160px;
}

#bigNav li a.ochevidecBtn {
  padding:0 0 0 70px;
  background:url('/img/newHeader/newHeaderOchevidec.gif') 4px 14px no-repeat;
  width:180px;
}

#bigNav li a.allNewsBtn {
  padding:0 0 0 75px;
  width:174px;
  background:url('/img/newHeader/newHeaderNews.gif') 14px 12px no-repeat;
  cursor:pointer;
}
#bigNav li a.weather {
  width:168px;
}

#team-logos {
float:left!important;
}

#weatherSlider {
  margin:0;
  padding:0;
  height:82px;
  width:168px;
  overflow:hidden;
}

#weatherSlider li {
  width:168px;
  float:left;
  display:block;
  height:82px;
  position:absolute; 
}

#weatherSlider li.show {
  z-index:5;
}

#weatherSlider li h2 {
  display: inline-block;
  position:absolute;
  top:25px; left:10px;
  margin:0; padding:0;
  font-size:16px; line-height:16px;
  font-weight:normal;
  color:#000;
}

#weatherSlider li h2 span {
  color:#209ae7;
  font-weight:bold;
  margin-left:5px;
  font-size:20px;
  text-shadow: 0px 1px 3px rgba(255, 255, 255, 1);
 

}

#weatherSlider li h3 {
  display: inline-block;
  position:absolute;
  top:42px; left:10px;
  margin:0; padding:0;
  font-weight:normal;  
  font-size:13px; line-height:13px;
  font-style:italic;
  width:110px;
  color:#262626;
  -webkit-font-smoothing: antialiased;
}

.w-icon {
  background:url('/img/newHeader/blitz-w-icons-s.png') 0 0 no-repeat;  
  width:39px;
  height:50px;
  position:absolute; 
  top:10px;
  right:10px;
}

.w-icon.pc, .w-icon.cu, .w-icon.sf {
  background:url('/img/newHeader/blitz-w-icons-s.png') -41px 0 no-repeat;
  width:44px; 
}

.w-icon.cl, .w-icon.fg {
  background:url('/img/newHeader/blitz-w-icons-s.png') -87px 0 no-repeat;
  width:36px; 
}

.w-icon.ra {
background:url('/img/newHeader/blitz-w-icons-s.png') -124px 0 no-repeat;
  width:36px; 
}

.w-icon.sh {
background:url('/img/newHeader/blitz-w-icons-s.png') -161px 0 no-repeat;
  width:36px; 
}

.w-icon.rs {
background:url('/img/newHeader/blitz-w-icons-s.png') -199px 0 no-repeat;
  width:36px;
}

.w-icon.ss {
background:url('/img/newHeader/blitz-w-icons-s.png') -236px 0 no-repeat;
  width:36px;
}

.w-icon.sn, .w-icon.ic {
background:url('/img/newHeader/blitz-w-icons-s.png') -273px -8px no-repeat;
  width:36px;
}

.w-icon.th, .w-icon.tt {
background:url('/img/newHeader/blitz-w-icons-s.png') -310px -8px no-repeat;
  width:36px;
}

.calendar-holder {
  top:-1000px;
  left:793px!important;
}


#bigNav li a.blitzGame {
  padding:0 0 0 75px;
  width:174px;
  background:url('/img/newHeader/newHeaderBlitzGame.gif') 14px 18px no-repeat;
}

#bigNav li a.SportAllNewsBtn {
  padding:0 0 0 75px;
  width:180px;
  background:url('/img/newHeader/newHeaderNews.gif') 14px 12px no-repeat;
}

body.sport #bigNav li a span { color:#920505; }
body.show #bigNav li a span { color:#CC0000; }
body.ladies #bigNav li a span { color:#EB6FA9; } 
body.health #bigNav li a span { color:#5FAD36; } 
body.pensioner #bigNav li a span { color:#774D24; } 

#team-logos li a {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #fff;
  line-height: 12px;
  margin-top: 6px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


